@font-face {
    font-family: 'BauerBodoni';
    src: url('../assets/fonts/BauerBodoni/BauerBodoniStdRoman.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'BauerBodoni';
    src: url('../assets/fonts/BauerBodoni/BauerBodoniStd1Italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'BauerBodoni';
    src: url('../assets/fonts/BauerBodoni/BauerBodoniStd1Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'BauerBodoni';
    src: url('../assets/fonts/BauerBodoni/BauerBodoniStd1BoldItalic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}
.fo-nyeheader .uv-section-darkoverlay{
    background: linear-gradient(180.25deg, rgba(0, 0, 0, 0) 41.95%, #000000 99.79%);
}
.fo-nyeheader h1{
    color: #FFFFFF;
    font-family: 'BauerBodoni';
    font-size: 50px;
    font-style: italic;
    font-weight: 700;
    letter-spacing: normal;
    line-height: 60.5px;
    margin-bottom: 0;
    text-align: center;
}
.fo-nyeheader .fo-contenttext{
    color: #FFFFFF;
    font-family: 'BauerBodoni',Times,serif;
    font-size: 100px;
    font-style: italic;
    font-weight: 700;
    letter-spacing: normal;
    line-height: 121px;
    margin-bottom: 0;
    text-align: center;
}
.fo-nyemain-info p{
    font-family: 'Avenir-500-2';
    font-size: 18px;
    font-weight: 550;
    line-height: 33px;
    letter-spacing: 0.03em;
    margin: 0 auto;
    max-width: 845px;
    text-align: center;
    width: 100%;
}

/* Block Slide Videos */
.fo-slidevideoscontainer{
    margin: 0 auto;
    max-width: 1320px;
    padding: 0 20px;
    position: relative;
    width: 100%;
}
.fo-slidevideoscontainer .fo-slidevideos-cards{
    overflow: hidden;
}
.fo-slidevideoscontainer iframe {
    border: none;
    position: relative;
    aspect-ratio: 16 / 9;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.fo-slidevideoscontainer  .swiper-pagination.fo-slidevideos-pagination {
    bottom: -19px;
    display: flex;
    gap: 16px;
    justify-content: center;
    width: 100%;
}
.fo-slidevideoscontainer  .swiper-pagination.fo-slidevideos-pagination .swiper-pagination-bullet{
    background-color: #999999;
    opacity: 1;
}
.fo-slidevideoscontainer  .swiper-pagination.fo-slidevideos-pagination .swiper-pagination-bullet-active{
    background-color: #323232;
}

/* Book Now Block */
.fo-booknowcontainer{
    background: #FFFFFF;
    border: 1px solid #DBDBDB;
    border-radius: 0 0 4px 4px;
    box-shadow: 0px 2px 8px 0px #00000025;
    margin: 0 auto;
    max-width: 745px;
    width: 100%;
}
.fo-booknowcontainer.foborderradius{
    border-radius: 4px;
}
.fo-booknowcontainer .fo-booknowimg{
    height: 100%;
    width: 100%;
}
.fo-booknowcontainer .fo-booknowcontent{
    align-items: center;
    display: flex;
    height: 90px;
    justify-content: space-between;
    padding: 22px 22px 22px 27px;
}
.fo-booknowcontainer .fo-booknowcontent .fo-booknowtitle{
    font-family: 'Avenir-700';
    font-size: 18px;
    font-weight: 800;
    line-height: 24.59px;
    letter-spacing: 0.08em;
    margin-bottom: 0;
    text-align: left;
    text-transform: uppercase;
}
.fo-booknowcontainer .fo-booknowcontent .fo-booknowlink{
    align-items: center;
    background-color: #7C7048;
    border: 2px solid #7C7048;
    color: #FFFFFF;
    display: flex;
    font-family: 'Avenir-300';
    font-weight: 300;
    height: 43px;
    justify-content: center;
    max-width: 184px;
    transition: all 300ms ease-in-out;
    width: 100%;
}
.fo-booknowcontainer .fo-booknowcontent .fo-booknowlink:hover{
    background-color: #FFFFFF;
    border: 2px solid #7C7048;
    color: #7C7048;
}